Bug 6374 - [UPDATE REQUEST] ffmpeg 2.5.6 -> 2.8.2
: [UPDATE REQUEST] ffmpeg 2.5.6 -> 2.8.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 07:28 MSK by Andrey Bondrov
Modified: 2015-12-15 18:36 MSK (History)
1 user (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-25 07:28:05 MSK
New major version of ffmpeg was released.
Comment 1 Andrey Bondrov 2015-11-25 08:53:29 MSK
1. ffmpeg

Advisory: "Update ffmpeg to new major version 2.8.2"

Main:
https://abf.rosalinux.ru/build_lists/2601763
https://abf.rosalinux.ru/build_lists/2601764

Restricted:
https://abf.rosalinux.ru/build_lists/2601765
https://abf.rosalinux.ru/build_lists/2601766

------

2. MPlayer

Advisory: "Update MPlayer to new stable version 1.2, build it with ffmpeg 2.8"

Main:
https://abf.rosalinux.ru/build_lists/2601779
https://abf.rosalinux.ru/build_lists/2601780

Restricted:
https://abf.rosalinux.ru/build_lists/2601781
https://abf.rosalinux.ru/build_lists/2601782

------

3. XBMC

Advisory: "Update XBMC to new version 15.2, build it with ffmpeg 2.8"
https://abf.rosalinux.ru/build_lists/2601777
https://abf.rosalinux.ru/build_lists/2601778

------

4. OpenCV

Advisory: "Rebuild OpenCV with ffmpeg 2.8"
https://abf.rosalinux.ru/build_lists/2601771
https://abf.rosalinux.ru/build_lists/2601772
Comment 2 Vladimir Potapov 2015-12-10 09:33:04 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2015-12-15 16:31:31 MSK
ffmpeg-2.8.2-1
https://abf.rosalinux.ru/build_lists/2601763
https://abf.rosalinux.ru/build_lists/2601764	

ffmpeg-2.8.2-1plf
https://abf.rosalinux.ru/build_lists/2601765
https://abf.rosalinux.ru/build_lists/2601766

mplayer-1.2-1
https://abf.rosalinux.ru/build_lists/2601779
https://abf.rosalinux.ru/build_lists/2601780

mplayer-1.2-1plf
https://abf.rosalinux.ru/build_lists/2601781
https://abf.rosalinux.ru/build_lists/2601782

******************************* Advisory *****************************
Update ffmpeg to new major version 2.8.2
**********************************************************************
QA Verified